/* @override http://localhost:8888/assets/css/main.css */

@import url(reset.css);

/* Global Styles
---------------------------------------------------*/

html, body {
	height: 100%;
}

body {
	background: url(/assets/img/gfx/header-bg.jpg) repeat-x;
	font: 62.5%/1.5 "Helvetica Neue", Arial;
	text-rendering: optimizeLegibility; 
	-webkit-font-smoothing: antialiased;
}

/* Typography
---------------------------------------------------*/

h1, h2, h3, h4 {
	color: #333;
}

h1, h2 {
	font-family: "proxima-nova-1","proxima-nova-2", "Helvetica Neue", Arial;
	font-weight: 400;
}

.beauty h1 {
	font-size: 3.2em;
	margin: 0 0 10px;
}
.beauty p{
	font-size:1.6em;
}
#beauty-left{
	float:left;
	width:380px;
}
#beauty-right{
	float:right;
	width:560px;
}
#hardlandscaping h1, #worktops h1, #stonecare h1, #tiles h1, #building h1, #casestudies h1, #pressreleases h1, #memorials h1{
	font-size: 3em;
	margin: 0 0 13px;
}

#stonecare h1, #pressreleases h1, #memorials h1{
	padding:0 0 10px 0;
	border-bottom:#dadcdd solid 1px;
	margin: 0 0 30px;
}

.intro h2 {
	font-size: 3.2em;
	line-height: 1.5;
}

.main-col .section h2 {
	border-bottom: 1px solid #dadcdd;
	font-size: 1.8em;	
	margin: 0 0 16px;
	padding: 0 0 10px;
}

.main-col .single h2 {
	background: transparent url(/assets/img/gfx/image-overlay.png);
	color: #fff;
	font-weight: 700;
	font-size: 2em;
	height: 32px;
	padding: 10px;
	position: absolute;
	bottom: 0;
	left: 0;
	width:666px;
	z-index: 1;
}

.main-col h2 {
	font-size:2.2em;
	font-weight: 700;
}

#memorials .main-col h2{
	border-bottom:1px solid #DADCDD;
	padding:0 0 10px 0;
	margin:0 0 30px 0;
}
#memorials .main-col h2 span{
	font-size:12px;
	color:#535353;
	padding:0 0 0 20px;
	font-weight:normal;
}


#stonecare h2 {
	font-size:1.4em;
	margin: 0 0 3px;
}

#casestudies .aside h2 {
	font-size:1.6em;
	margin: 0 0 14px;
}

#casestudies .main-col .section h2 {
	font-size:2.4em;
	font-weight: 400;
}

.main-col ul li span {
	background: #e5edef;
	clear: both;
	display: block;
	font-family: "proxima-nova-1","proxima-nova-2", "Helvetica Neue", Arial;
	font-size: 12px;
	font-weight: 600;
	padding:5px;
}

.main-col ul.type li span{
	width:207px;
}

.main-col ul.swatches li h3 {
	border: 0;
}

.aside h3 {
	background: #e5f3f4;
	padding: 14px 26px;
}

.swatches-wrapper h3 {
	border-bottom: 1px solid #dadcdd;
	margin: 0 0 16px;
	padding: 0 0 10px;
	font-size:1.6em;
}

ul.swatches h3, ul.type h3 {
	margin: 0;
}

.swatches-wrapper h3, .secondary-col h3, .secondary-col h4 {
	font-family: "proxima-nova-1","proxima-nova-2", "Helvetica Neue", Arial;
}

.secondary-col h3 {
	background: url(/assets/img/gfx/secondary-header-bg.jpg);
	border-bottom: 1px solid #dadcdd;
	color: #fff;
	padding: 6px 17px;
    -moz-border-radius:4px 4px 0 0; 
  	-webkit-border-radius:4px 4px 0 0; 
    border-radius:4px 4px 0 0;
	font-size:1.6em;
}

.secondary-col .last h3 {
	background: #e5f3f4;
	color: #535353;
	margin: 0 0 14px;
}

#grey h4, #yellow h4, #beige h4 {
	background: #c5dee1;
	font-family: "proxima-nova-1","proxima-nova-2", "Helvetica Neue", Arial;
	font-size:2.6em;
	font-weight: 600;
	margin: 0 0 18px;
	padding: 7px 18px;
}

.secondary-col h4 {
	/*margin: 0 0 14px;*/
}

h5 {
	color: #fff;
	margin: 0 0 8px;
}

p, ul, ol, table {
	color: #535353;
	margin: 0 0 1.5em;
}

.aside h3, .secondary-col h4, .main-col p, .main-col ul, .main-col ol{
	font-size:1.4em;
}
#footer ul {
	font-size:1.2em;
}
#footer h5{
	font-size:1.4em;
	color:#dec641;
}

td.meta {
	line-height: 1.6;
	padding: 0 0 15px;
}

blockquote {
	background: #eff5f6 url(/assets/img/gfx/quotes.gif) no-repeat 10px 10px;
	-moz-border-radius:4px; 
  	-webkit-border-radius:4px; 
    border-radius:4px; 
	border: 1px solid #dadcdd;
	float: left;
	margin: 10px 30px 0 0;
	padding: 20px 30px 20px 35px;
	position: relative;
	bottom: 10px;
	text-align: left;
	width: 217px;
	-moz-box-shadow:  0 -2px 4px rgba(0,0,0,.2) inset, 0 1px 0px rgba(255,255,255,1) inset; 
  	-webkit-box-shadow:  0 -2px 4px rgba(0,0,0,.2) inset, 0 1px 0px rgba(255,255,255,1) inset; 
    box-shadow:  0 -2px 4px rgba(0,0,0,.2) inset, 0 1px 0px rgba(255,255,255,1) inset;
}

blockquote p {
	font-style: italic;
	margin: 0;
}

p.author {
	font-size: 12px;
}

p.first {
	font-size:1.6em;
}

.intro p {
	font-size:1.6em;
	margin: 0 0 10px 0;
}

p.swatches-desc {
	font-size:1.2em;
	position: relative;
	bottom: 22px;
	left: 109px;
}

.secondary-col p {
	font-size:1.2em;
	margin: 0 0 25px;
}

#sub-nav p {
	float: right;
	font-size:1.4em;
}

.breadcrumbs p {
	font-size:1.1em;
	position: relative;
	right: 7px;
}

p:last-child, #sub-nav p, ul:last-child {
	margin-bottom: 0;
}

#sub-nav {
	float: right;
	height:86px;
	margin: 0 0 26px 0;
	overflow: hidden;
	width:682px;
	position:relative;
}

#main-nav {
	background: transparent url(/assets/img/gfx/main-nav-bg.png) no-repeat;
	height: 42px;
	padding:0 0 0 18px;
	text-transform: uppercase;
	width: 660px;
}

#sub-nav .tel {
	float:right;
	color: #fff;
	padding:17px 0 0 25px;
}

a.press-releases-button{
	position:absolute;
	top:0;
	right:0;
	width:97px;
	height:66px;
	background:transparent url(/assets/img/gfx/press-releases-button.png) no-repeat 0 0;
	text-indent:-9999px;
}
a.press-releases-button:hover{
	background-position:0 -66px;
}

.main-col ol {
	margin-left: 1.5em;
}

#header ul, #showcase-nav, .main-col ul, .secondary-col ul, .content ul, #footer ul {
	list-style: none;
}

#header ul {
	float: right;
}

#casestudies .aside ul {
	font-size:1.2em;
	margin: 0;
}

#sub-nav ul {
	float:left;
	padding:18px 0 0 28px;
}

#sub-nav li.alt a{
	color: #c8a13e;
}
#sub-nav li.alt a:hover{
	color:#c6e46b;
}

.content ul {
	-moz-border-radius:5px; 
  	-webkit-border-radius:5px; 
    border-radius:5px; 
	border: 1px solid #cbcccd;
	width: 164px;
}

.secondary-col ul.last {
	margin: 0;
}

.secondary-col ul li.last {
	border-bottom: 0;
}

.secondary-col li ul {
	border-top: 1px solid #cbcccd;
}

.secondary-col li ul li {
	background: #e5f3f4;
}

#footer ul {
	color: #e0dddd;
	line-height: 1.4;
}

#footer ul.second {
	float: left;
}

#header ul li {
	float: left;
}

#footer li {
	margin:0 0 7px 0;
}

#sub-nav .last, #header ul li:last-child, #main-nav li:last-child, #sub-nav li:last-child, .secondary-col li:last-child, .secondary-col li.last {
	border: 0;
	margin-right: 0;
}

#showcase-nav li {
	float: left;
}

#main-nav li {
	margin:12px 19px 0 0;
	white-space:nowrap;
}

.content ul li {
	line-height: 1;
	padding: 10px;
	font-size:1.2em;
}

.content ul li:nth-child(even) {
	background: #eff5f6;
}

#casestudies .aside li {
	margin: 0 0 14px;
}

#sub-nav li {
	border-right: 1px solid #fff;
	font-size: 13px;
	margin: 0 10px 0 0;
	padding: 0 10px 0 0;
}

.secondary-col li {
	border-bottom: 1px solid #cbcccd;
	line-height: 2.6;
}

.secondary-col li a {
	font-family: "proxima-nova-1","proxima-nova-2", "Helvetica Neue", Arial;
	font-size: 14px;
	font-weight: 600;
}

a {
	border: none;
	outline: none;
	text-decoration: none;
}

a.mail {
	background: url(/assets/img/gfx/mail.png) no-repeat;
	color: #44858d;
	float: right;
	font-weight: 700;
	height: 15px;
	padding: 0 0 0 30px;
	text-transform: uppercase;
}

ul#main-nav li a {
	font-size:1.5em;
}


#showcase-nav li a {
	background: url(/assets/img/gfx/bullet.jpg) center no-repeat;
	float: left;
	height: 20px;
	text-indent: -9999px;
	width: 16px;
}

#showcase-nav li.activeSlide a {
	background: url(/assets/img/gfx/current-bullet.jpg) center no-repeat;
}

#slider-nav li a:hover img {
	border-color: #908084;
}

#slider-nav li.activeSlide a img {
	border-color: #908084;
	background-color: #908084;
}

.main-col ul.type li a, ul.swatches li a  {
	color: #333;
}

ul.type a:hover img, ul.type li a:hover, ul.swatches a:hover img, ul.swatches li a:hover  {
	border-color: #908084;
	color: #77193e;
}

ul.type li a:hover, ul.swatches li a:hover {
	background: transparent;
}

.main-col a {
	color: #013717;
}

.secondary-col a.current {
	color: #77193e;
}

#header a {
	color: #fff;
}

.breadcrumbs span a {
	color: #333;
	margin: 0 7px;
}

#header a.current {
	color: #c8a13e;
}

.beauty a, .main-col .section a, a.bespoke, .secondary-col a, a.intro-button{
	color: #535353;
	font-size:1.4em;
	font-weight: 700;
}

a.bespoke{
	margin:10px 0 0 0;
}

#home .main-col .section a, a.bespoke, a.button {
	border: 1px solid #dcdedf;
	-moz-border-radius:4px; 
  	-webkit-border-radius:4px; 
    border-radius:4px; 
	text-decoration: none;
}

.secondary-col ul li a {
	display:block;
	padding:0 0 0 17px;
} 

.secondary-col li ul a {
	font-weight: 400;
	padding:0 0 0 25px;
}

.beauty a {
	background: #ddebed url(/assets/img/gfx/main-arrow.jpg) 128px 9px no-repeat;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff; 
	border-left: 1px solid #fff;
	-moz-border-radius:4px 4px 0 0; 
  	-webkit-border-radius:4px 4px 0 0; 
    border-radius:4px 4px 0 0; 
	padding: 9px 52px 9px 18px;
	position: absolute;
	bottom: 0;
}

.swatches-wrapper a {
	color: #333;
	text-decoration: none;
}

#home .main-col .section a {
	background: #eff5f6 url(/assets/img/gfx/main-arrow.jpg) 92% center no-repeat;
	padding: 7px 42px 7px 12px;
	position: absolute;
	bottom: 76px;
	left: 120px;
	-moz-box-shadow:  0 -2px 2px rgba(0,0,0,.1) inset, 0 1px 0px rgba(255,255,255,1) inset; 
  	-webkit-box-shadow:  0 -2px 2px rgba(0,0,0,.1) inset, 0 1px 0px rgba(255,255,255,1) inset; 
    box-shadow:  0 -2px 2px rgba(0,0,0,.1) inset, 0 1px 0px rgba(255,255,255,1) inset;
}

#casestudies a.bespoke {
	margin: 50px 0 0;
}

a.bespoke{
	background: #eff5f6 url(/assets/img/gfx/main-arrow.jpg) 96% center no-repeat;
	display: inline-block;
	padding: 12px 44px 12px 12px;
	-moz-box-shadow:  0 -2px 2px rgba(0,0,0,.1) inset, 0 1px 0px rgba(255,255,255,1) inset; 
  	-webkit-box-shadow:  0 -2px 2px rgba(0,0,0,.1) inset, 0 1px 0px rgba(255,255,255,1) inset; 
    box-shadow:  0 -2px 2px rgba(0,0,0,.1) inset, 0 1px 0px rgba(255,255,255,1) inset;
}

a.intro-button{
	background: #eff5f6 url(/assets/img/gfx/main-arrow.jpg) 96% center no-repeat;
	display: inline-block;
	padding: 12px 45px 12px 12px;
	-moz-border-radius:8px; 
  	-webkit-border-radius:8px; 
    border-radius:8px; 
	-moz-box-shadow:  0 -2px 4px rgba(0,0,0,.2) inset, 0 1px 0px rgba(255,255,255,1) inset; 
  	-webkit-box-shadow:  0 -2px 4px rgba(0,0,0,.2) inset, 0 1px 0px rgba(255,255,255,1) inset; 
    box-shadow:  0 -2px 4px rgba(0,0,0,.2) inset, 0 1px 0px rgba(255,255,255,1) inset;
	border: 1px solid #DCDEDF;
}
.intro-link{
	font-size:1.4em;
	padding:0 0 0 8px;
}
.intro-link a{
	color:#535353;
	text-decoration:underline;
}
.intro-link a:hover{
	text-decoration:none;
}

a.top {
	color: #468d44;
	font-size:1.3em;
	position: relative;
	top: -44px;
	left: 612px;
	text-decoration: underline;
}

.secondary-col a.button {
	background: #eff5f6 url(/assets/img/gfx/main-arrow.jpg) 90% no-repeat;
	padding: 10px 47px 10px 18px;
	-moz-box-shadow:  0 -2px 2px rgba(0,0,0,.1) inset, 0 1px 0px rgba(255,255,255,1) inset; 
  	-webkit-box-shadow:  0 -2px 2px rgba(0,0,0,.1) inset, 0 1px 0px rgba(255,255,255,1) inset; 
    box-shadow:  0 -2px 2px rgba(0,0,0,.1) inset, 0 1px 0px rgba(255,255,255,1) inset;
}

#footer a {
	color: #fff;
}

#footer .info a {
	text-decoration: underline;
}

#header a:hover {
	color: #c8a13e;
}

.breadcrumbs span a:hover {
	text-decoration: underline;
}

.secondary-col a:hover, a.mail:hover {
	color: #77193e;
}

.aside a {
	text-decoration: underline;
}

a.mail:hover {
	background-position: 0 -15px;
}

.beauty a:hover, #home .main-col .section a:hover, a.bespoke:hover, .secondary-col a.button:hover, a.intro-button:hover {
	color: #77193e;
}

#footer a:hover {
	text-decoration: underline;
}

:focus {
	outline: none;
}


/* Layout
---------------------------------------------------*/

.page {
	margin: 0 auto;
	overflow: hidden;
	width: 960px;
}

#header {
	font-family: "proxima-nova-1","proxima-nova-2", "Helvetica Neue", Arial;
	height: 215px;
}

#logo {
	float: left;
	position: relative;
	top: 40px;
}

#slider {
	border-top: 1px solid #fff;
	clear: both;
	float: left;
	height: 459px;
	position: relative;
	width: 100%;
}

.showcase-wrapper {
	padding: 0 0 0 915px;
}

#showcase-nav {
	background: #fff;
	border: 1px solid #cbcccd;
	-moz-border-radius:5px; 
  	-webkit-border-radius:5px; 
    border-radius:5px; 
	padding: 5px;
	position: absolute;
	bottom: 20px;
	z-index: 99;
	-moz-box-shadow:0 3px 6px rgba(0,0,0,.5); 
  	-webkit-box-shadow:0 3px 6px rgba(0,0,0,.5); 
    box-shadow:0 3px 6px rgba(0,0,0,.5);
}

#home_showcase {
	height: 469px;
}

.intro {
	background: transparent url(/assets/img/gfx/casestudy-bg.jpg) no-repeat;
	display: block;
	height: 158px;
	padding: 12px 28px;
	position: absolute;
	bottom: 20px;
	/*left: 28%;*/
	width: 380px;
	z-index: 99;
}

.beauty {
	background: #eff5f6;
	border-top: 1px solid #cecece;
	border-bottom: 1px solid #cecece;
	overflow: hidden;
	height: 400px;
	margin: 0 0 67px;
	padding: 25px 0 0;
	position: relative;
	width: 100%;
}

.breadcrumbs {
	background: #eff5f6;
	border-top: 1px solid #dadcdd;
	border-bottom: 1px solid #dadcdd;
	clear: both;
	margin-bottom: 52px;
	padding: 12px 0;
	position: relative;
	overflow: hidden;
}

.breadcrumbs span {
	float: left;
}

.aside .last {
	border: 0;
}

.last {
	margin: 0;
}

#home .main-col {
	float: left;
	padding: 0 0 57px;
	overflow: hidden;
	width: 655px;
}

#hardlandscaping .main-col, #worktops .main-col, #stonecare .main-col, #tiles .main-col, #building .main-col, #casestudies .main-col, #memorials .main-col{
	float: left;
	padding: 0 0 70px;
	width: 689px;
}

#home .main-col .section {
	float: left;
	height: 180px;
	margin: 0 33px 0 0;
	padding: 0 0 57px;
	position: relative;
	width: 310px;
}

#casestudies .main-col .section {
	margin: 30px 0 0;
	width: 100%;
}

.single {
	background: #eff5f6;
	border: 1px solid #dadcdd;
	height: 307px;
	overflow: hidden;
	position: relative;
	width: 686px;
}

.slide {
	height: 307px;
	width: 686px;
}

.inner {
	margin: 0 0 30px;
}

#home .main-col .second, .main-col .third, .main-col .forth {
	margin: 0;
}

.main-col .swatches-wrapper {
	border-top: 1px solid #dadcdd;
	margin: 40px 0 0;
	padding: 28px 0 0;
}

#memorials .main-col .swatches-wrapper {
	border:0;
	padding:20px 0 0 0;
	margin:0;
}

.secondary-col {
	float: right;
	width: 241px;
}

.secondary-col .section  {
	float:left;
	width:239px;
	border: 1px solid #dadcdd;
	-moz-border-radius:4px; 
  	-webkit-border-radius:4px; 
    border-radius:4px; 
	margin-bottom: 30px;
}

.secondary-col .bespoke{
	float:left;
	width:239px;
	border: 1px solid #dadcdd;
	-moz-border-radius:4px; 
  	-webkit-border-radius:4px; 
    border-radius:4px; 
	margin-bottom: 30px;
	background:#cbd6d9 url(/assets/img/gfx/bespoke-bg.jpg) repeat-x 0 0;
	
}
.secondary-col .bespoke h3{
	border-bottom:none;
	color: #716b6c;
	padding:20px 17px 10px 17px;
    -moz-border-radius:4px 4px 0 0; 
  	-webkit-border-radius:4px 4px 0 0; 
    border-radius:4px 4px 0 0;
	font-size:1.6em;
	background:none;
}
.secondary-col .bespoke a.button {
	color:#ffffff;
	background: #738185 url(/assets/img/gfx/main-arrow.jpg) 90% no-repeat;
	padding: 10px 47px 10px 18px;
	-moz-box-shadow:  0 -2px 2px rgba(0,0,0,.1) inset, 0 1px 0px rgba(255,255,255,1) inset; 
  	-webkit-box-shadow:  0 -2px 2px rgba(0,0,0,.1) inset, 0 1px 0px rgba(255,255,255,1) inset; 
    box-shadow:  0 -2px 2px rgba(0,0,0,.1) inset, 0 1px 0px rgba(255,255,255,1) inset;
	border: 1px solid #dcdedf;
	-moz-border-radius:4px; 
  	-webkit-border-radius:4px; 
    border-radius:4px; 
	text-decoration: none;
}

.secondary-col .bespoke a.button:hover{
	background-color:#888;
}

.secondary-col .request-brochure{
	float:left;
	width:239px;
	border: 1px solid #dadcdd;
	-moz-border-radius:4px; 
  	-webkit-border-radius:4px; 
    border-radius:4px; 
	margin-bottom: 30px;
	background:#3a7739 url(/assets/img/gfx/request-brochure-bg.jpg) repeat-x 0 0;
	
}
.secondary-col .request-brochure .content{
	float:left;
	width:205px;
	padding:20px 17px 20px 17px;
}
.secondary-col .request-brochure a.button{
	float:left;
	margin:10px 0 0 0;
}
.secondary-col .request-brochure p{
	color:#eff5f6;
	margin:0 0 5px 0;
}
.secondary-col .request-brochure p.tel{
	font-size:1.7em;
	font-weight:bold;
	margin:0 0 10px 0;
	padding:0 0 0 25px;
	background:transparent url(/assets/img/gfx/tel-icon.png) no-repeat left;
}

.secondary-col .memorial-form{
	float:left;
	width:239px;
	border: 1px solid #dadcdd;
	-moz-border-radius:4px; 
  	-webkit-border-radius:4px; 
    border-radius:4px; 
	margin-bottom: 30px;
}
.secondary-col .memorial-form p{
	margin:0 0 10px 0;
	font-weight:bold;
}
.secondary-col .memorial-form .content{
	float:left;
	width:205px;
	padding:10px 17px 0 17px;
}
.secondary-col .memorial-form h3{
	background:#e5f3f4;
	color:#333333;
	margin:0;
}
.secondary-col .memorial-form h4{
	float:left;
	width:205px;
	padding:10px 0 0 0;
	border-bottom:1px solid #DADCDD;
	color:#333333;
	margin:0 0 10px 0;
}
.secondary-col .form_item, .secondary-col .form_captcha, .secondary-col .form_item_message{
	float:left;
	width:205px;
}

.secondary-col .form_item label, .secondary-col .form_item_message label, .secondary-col .form_captcha label{
	width:205px;
	font-size:1.2em;
}
.secondary-col .form_item input{
	width:193px;
	font-size:1.2em;
	padding:5px;
}
.secondary-col .form_item_message textarea{
	width:193px;
	font-size:1.2em;
	padding:5px;
	height:auto;
}
.secondary-col .form_captcha input{
	font-size:1.2em;
	width:85px;
	padding:5px;
	margin:0 10px 0 0;
	float:left;
	color:#696969;
	font-size:1.2em;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius:5px;
	border:1px solid #d2d2cf;
	font-family:Arial, Helvetica, sans-serif;
}

.secondary-col .form_captcha label.warning{
	padding:0;
}

.secondary-col .form_captcha img{
	float:left;
	margin:0;
}
.secondary-col .form_item .form_select{
	float:left;
	width:193px;
	padding:5px;
	margin:5px 0 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius:5px;
	border:1px solid #d2d2cf;
}
.secondary-col .form_item .form_select select{
	width:193px;
	color:#696969;
	font-size:1.2em;
	border:0;
	font-family:Arial, Helvetica, sans-serif;
}

.secondary-col .form_submit{
	margin:0;
	padding:0 0 20px 0;
}
#accessories-list{
	float:left;
	border:0;
	width: 205px;
	margin:0 0 10px 0;
}
#accessories-list input{
	float:left;
	margin:2px 0 0 0;
}
#accessories-list label{
	float:right;
	width:170px;
}
#accessories-list li{
	float:left;
	border:0;
	width: 205px;
	padding:8px 0;
	line-height:18px;
}
#accessories-list li:nth-child(2n) {
	background:none;	
}

#beige .building-content {
	float: left;
	margin: 0 22px;
	width: 300px;
}

#home .secondary-col .section {
	float:left;
	width:241px;
	background: #eff5f6;	
}

.secondary-col .content {
	padding: 0 17px 30px;
}

#footer .section {
	float: left;
	width: 162px;
}

#footer .worktops, #footer .building {
	width: 318px;
}

#footer {
	background:#67092e url(/assets/img/gfx/footer-bg.jpg) repeat-x;
	border-top: 1px solid #fff;
	overflow: hidden;
	position: relative;
	width: 100%;
}

#footer .page {
	padding: 30px 0 0;
	overflow: hidden;
}

#footer .col_1{
	float:left;
	width:177px;
	padding:0 15px 20px 0;
}
#footer .col_2{
	float:left;
	width:207px;
	padding:0 15px 20px 0;
}
#footer .col_3{
	float:left;
	width:147px;
	padding:0 15px 20px 0;
}
#footer .col_4{
	float:left;
	width:177px;
	padding:0 15px 20px 0;
}
#footer .col_5{
	float:left;
	width:177px;
	padding:0 15px 20px 0;
}

p.info {
	margin:0 auto;
	clear:both;
	background: transparent url(/assets/img/gfx/info-overlay.png);
	color: #fff;
	font-size: 11px;
	padding: 13px 0;
	text-align: center;
	width: 602px;
}

.main-col ul {
	margin: 0 0 35px;
	overflow: hidden;
}

.single ul, #slider-nav {
	background: #eff5f6;
	margin: 0;
	padding: 11px 0 3px 11px;
	overflow: hidden;
	width: 675px;
}

#slider-nav {
	border-right: 1px solid #dadcdd;
	border-bottom: 1px solid #dadcdd;
	border-left: 1px solid #dadcdd;	
	margin: 0 0 30px;
}

#casestudies ul.type {
	margin: 0;
} 

.aside, ul.aside {
	-moz-border-radius:5px; 
  	-webkit-border-radius:5px; 
    border-radius:5px; 
	border: 1px solid #dadcdd;
	float: right;
	margin: 0 0 30px 30px;
	width: 205px;
}

#casestudies .aside {
	background: #eff5f6;
	padding: 12px 45px 12px 19px;
	padding: 20px;
	
	-moz-box-shadow:  0 -2px 4px rgba(0,0,0,.2) inset, 0 1px 0px rgba(255,255,255,1) inset; 
  	-webkit-box-shadow:  0 -2px 4px rgba(0,0,0,.2) inset, 0 1px 0px rgba(255,255,255,1) inset; 
    box-shadow:  0 -2px 4px rgba(0,0,0,.2) inset, 0 1px 0px rgba(255,255,255,1) inset;
}

.single li, ul#slider-nav li {
	float: left;
	margin: 0 8px 8px 0;
}


ul#slider-nav li img{
	float:left;
}

.single li:last-child {
	margin: 0;
}

ul.type li, ul.swatches li {
	float: left;
	margin: 0 19px 20px 0;
}

ul.swatches li {
	width: 158px;
}

ul.aside li {
	border-bottom: 1px solid #dadcdd;
	padding: 5px 12px;
}

ul.aside li.zebra {
	background: #eff5f6;
}

ul.aside li:last-child {
	border: 0;
}

#logo img {
	margin: 0 0 0 7px;
}

#home_showcase, #home_showcase li {
	float: left;
	height: 459px;
	margin: 0;
	width: 100%;
}

#home_showcase #image1{
	background: transparent url(/assets/img/slider/eakin.jpg) no-repeat center;
}
	
#home_showcase #image2{
	background: transparent url(/assets/img/slider/hannaway.jpg) no-repeat center;
}

#home_showcase #image3{
	background: transparent url(/assets/img/slider/main-hardlandscaping.jpg) no-repeat center;
}

.single img, .slide img {
	display: block;
	width: 686px;
	height:308px;
	margin: 0 auto;
}

#home .main-col img {
	margin: 0 15px 0 0;
}

.main-col .section img, .main-col li img, #grey img, #yellow img, #beige img {
 	background: #fff;
 	border: 1px solid #dadcdd;
 	margin: 0;
 	padding: 4px;
}

.main-col .section img { 	
	float: left;
}

ul.type li img, .swatches li img {
	display: block;
	margin: 0 0 3px;
}
ul.type li img{
	width:207px;
	height:103px;
}

#casestudies .main-col .section img {
	margin: 0 0 7px;
}

#grey img, #yellow img, #beige img {
	float: left;
	margin: 0 0 0 18px;
}

.manufacturer-placeholder {
	border-top: 1px solid #dadcdd;
	border-bottom: 1px solid #dadcdd;
	padding: 20px 0 20px 0;
	margin:0 0 20px;
}

.manufacturer-placeholder-bottom {
	border-bottom: 1px solid #dadcdd;
	padding: 0 0 20px;
	margin:0 0 20px;
}

#home .secondary-col img.case-img {
	/*background: #eff5f6;*/
}

.secondary-col img.case-img {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.secondary-col img {
	display: block;
	margin: 14px 0 17px;
 	/*border: 1px solid #dadcdd;*/
}

.secondary-col a.small-link {
	font-size:1em;
}


/* Modal Window */	
.window_small, .window_large{
	position:absolute;
	left:0;
  	top:0;
  	z-index:101;
	width:538px;
	border:#cccccc solid 1px;
	-moz-box-shadow: 0 3px 10px #888;
	-webkit-box-shadow: 0 3px 10px #888;
	box-shadow:0 3px 10px #888;
	background-color:#FFF;
	display:none;
}
	
.window_large{
	width:674px;
}

.loading{
	float:left;
	width:100%;
	height:200px;
	background:#fff url(../images/loading.gif) no-repeat center;
}

.window_body{
	float:left;
	display:none;
}

.window_small .window_body{
	width:538px;
}

.window_large .window_body{
	width:674px;
}

.window_body h4 {
	background:#c5dee1;
	font-family:"proxima-nova-1","proxima-nova-2", "Helvetica Neue", Arial;
	font-size:2.6em;
	font-weight:600;
	margin:0 0 20px 0;
	padding:7px 18px;
}

.window_body p, .window_body table {
	font-size:1.2em;
}

.window_body img{
	float:left;
	border:#ccc solid 1px;
	padding:3px;
	margin:0 0 30px 20px;
}

.window_body .content{
	float:left;
	padding:10px 20px 30px 20px;
}

.window_body td{
	padding:0 10px 10px 0;
}

.window_small .content{
	width:322px;
}

.window_large .content{
	width:217px;
}
	
a.close_popup{
	width:33px;
	height:32px;
	position:absolute;
	text-indent:-9999px;
	right:-15px;
	top:-15px;
	background:transparent url(/assets/img/colorbox/close.png) no-repeat 0 0;
	cursor:pointer;
}
	
a.close_popup:hover{
	background-position:0 -32px;
}

/* Email Signup Modal Window */	
#popup_bg{
	position:absolute;
	left:0;
  	top:0;
	background-color:#fff;
	z-index:100;
	display:none;
	-moz-opacity:.70; 
	filter:alpha(opacity=70); 
	opacity:.70;
	display:none;
}
	
.window_signup{
	position:absolute;
	left:0;
  	top:0;
  	z-index:101;
	width:400px;
	padding:20px;
	border:#cccccc solid 1px;
	-moz-box-shadow: 0 3px 10px #888;
	-webkit-box-shadow: 0 3px 10px #888;
	box-shadow:0 3px 10px #888;
	background-color:#FFF;
	display:none;
}

#email_signup h3{
	color:#333333;
	font-family:"proxima-nova-1","proxima-nova-2", "Helvetica Neue", Arial;
	font-size:1.8em;
	margin:0 0 10px 0;
}

#email_signup .form_item label, #email_signup .form_captcha label{
	font-size:1.2em;
}

#email_signup .form_item input{
	font-size:1.2em;
}

#email_signup p{
	font-size:1.4em;
	margin:0 0 20px 0;
}

#email_signup .form_submit{
	margin:0;
}

#warning_message{
	list-style:none;
}

#warning_message li{
	font-size:1.4em;
	margin:0 0 20px 0;
	color:#FF0000;
}

/* Contact */
#map {
	width:230px;
	height:300px;
	float:right;
	display:block;
	margin:20px 10px 0 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius:5px;
	border:1px solid #d2d2cf;
}

.secondary-col p.contact-text {
	font-size:1.4em;	
}

#form {
	width:430px;
	float:left;
}

.form_item label, .form_captcha label{
	width:378px;
	float:left;
	font-size:14px;
	color:#535353;
}

.form_item input {
	width:388px;
	padding:10px 5px;
	margin:5px 0 10px;
	float:left;
	color:#696969;
	font-size:14px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius:5px;
	border:1px solid #d2d2cf;
	font-family:Arial, Helvetica, sans-serif;
}

.form_item .form_select{
	width:388px;
	padding:10px 5px;
	margin:5px 0 10px;
	float:left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius:5px;
	border:1px solid #d2d2cf;
}
.form_item .form_select select{
	width:388px;
	border:0;
	color:#696969;
	font-size:1.4em;
	font-family:Arial, Helvetica, sans-serif;
}

.form_item input:focus,
.form_item_message textarea:focus,
.form_captcha input:focus{
	border:1px solid #999;
}

.form_item_message {
	float:left;
	width:400px;
	margin:10px 0 10px 0;
}

.form_item_message label {
	width:100%;
	float:left;
	font-size:14px;
	color:#535353;
}

.form_item_message textarea {
	width:388px;
	height:100px;
	margin:10px 0 0;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#696969;
	font-size:14px;
	padding:10px 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius:5px;
	border:1px solid #d2d2cf;
}

.form_captcha label{
	width:100%;
	float:left;
	font-size:1.4em;
	margin:10px 0 5px 0;
	color:#535353;
}

.form_captcha label.warning {
	padding:12px 10px 12px 0;
	width:100%;
}

.code_box {
	width:140px;
	height:25px;
	padding:5px;
	margin:0 10px 0 0;
	float:left;
	color:#696969;
	font-size:14px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius:5px;
	border:1px solid #d2d2cf;
	font-family:Arial, Helvetica, sans-serif;
}

.form_captcha {
	width:300px;
	margin:0;
	float:left;
	padding:0;
}

.form_captcha img {
	border:1px solid #DAD6D5;
	margin:0 0 0 5px;
	float:left;
}

.submit {
	float:left;
	border:none;
	color: #535353;
	font-size:1.4em;
	font-weight: 700;
	background: #eff5f6 url(/assets/img/gfx/main-arrow.jpg) 96% center no-repeat;
	display: inline-block;
	padding: 12px 44px 12px 12px;
	-moz-box-shadow:  0 -2px 2px rgba(0,0,0,.1) inset, 0 1px 0px rgba(255,255,255,1) inset; 
  	-webkit-box-shadow:  0 -2px 2px rgba(0,0,0,.1) inset, 0 1px 0px rgba(255,255,255,1) inset; 
    box-shadow:  0 -2px 2px rgba(0,0,0,.1) inset, 0 1px 0px rgba(255,255,255,1) inset;
	margin:20px 0 0;
	border: 1px solid #dcdedf;
	-moz-border-radius:4px; 
  	-webkit-border-radius:4px; 
    border-radius:4px; 
	text-decoration: none;
	cursor:pointer;
}

.submit:hover {
	color: #77193e;
}

.form_submit {
	float:left;
	width:330px;
	margin:15px 0 0;
}

.warning, 
.form_item .warning,
.form_item_message .warning,
.form_captcha label.warning {
	color:#F00;	
}

.green strong, .green{
	color:#178b00;
}

#brochure_form .form_item{
	float:left;
    width:430px;
}

.form_break{
	float:left;
    width:430px;
	border-bottom:1px solid #eaeaea;
	height:20px;
	margin:0 0 20px 0;
}

#brochure-list, #brochure-list ul{
	float:left;
    width:430px;
	margin:0;
}
#brochure-list ul{
	font-size:1.2em;
}
#brochure-list li{
	float:left;
    width:430px;
	padding:0 0 5px 0;
}
#brochure-list p{
	margin:0 0 10px 0;
}

/* Press Releases */
#post{
	float:left;
	padding:0 0 40px 0;
	width:689px;
}
#post li{
	float: left;
	width: 689px;
	border-bottom:#DADCDD solid 1px;
	padding:0 0 30px 0;
	margin:0 0 30px 0;
}
#post h2{
	color:#333333;
	font-family:"proxima-nova-1","proxima-nova-2", "Helvetica Neue", Arial;
	font-size:2.4em;
	margin:0 0 10px 0;
}
#post h2 a{
	color:#333333;
	text-decoration:none;
}
#post h2 a:hover{
	text-decoration:underline;
}
#post p{
	font-size:1.4em;
	margin:0 0 10px 0;
}
.post_image{
	float:left;
	padding:4px;
	border:1px solid #DADCDD;
}
.post_image img{
	float:left;
}
.post_text{
	float:right;
	width:439px;
}
#post_single{
	float:left;
	padding:0 0 70px 0;
	width:689px;
}
#post_single h2{
	color:#333333;
	font-family:"proxima-nova-1","proxima-nova-2", "Helvetica Neue", Arial;
	font-size:1.6em;
	margin:0 0 20px 0;
}
#post_single p{
	font-size:1.4em;
	margin:0 0 20px 0;
}

.post_single_image{
	float:right;
	padding:4px;
	border:1px solid #DADCDD;
	margin:0 0 20px 20px;
}

/*About*/

#about_left_col {
	width:48%;
	float:left;
}

#about_right_col {
	width:48%;
	float:right;
}

a.join_mailing_list{
	float:left;
	width:159px;
	border:1px solid #dcdedf;
	-moz-border-radius:5px; 
  	-webkit-border-radius:5px; 
    border-radius:5px; 
	text-decoration: none;
	background:#eff5f6 url(/assets/img/gfx/mailing-list.jpg) no-repeat 15px 10px;
	padding:20px 0 20px 80px;
	-moz-box-shadow:  0 -2px 2px rgba(0,0,0,.1) inset, 0 1px 0px rgba(255,255,255,1) inset; 
  	-webkit-box-shadow:  0 -2px 2px rgba(0,0,0,.1) inset, 0 1px 0px rgba(255,255,255,1) inset; 
    box-shadow:  0 -2px 2px rgba(0,0,0,.1) inset, 0 1px 0px rgba(255,255,255,1) inset;
	margin:0 0 20px 0;
}
a.join_mailing_list:hover {
	color: #77193e;
}


/*Headstones pop-up*/

#popup_left_col {
	width:400px;
	margin: 0 0 30px 20px;
	float:left;
}

#popup_left_col p {
	font-size:1em;
	padding:0 0 0px;
}

#popup_left_col table {
	background:#eff4f7;
	width:397px;
	border:1px solid #e7e7e7;
}

#popup_left_col td {
	padding:10px;
}

#popup_left_col img {
	border: 1px solid #CCCCCC;
    float: left;
    padding: 3px;
	margin:0 0 20px;
}

#popup_right_col {
	float:right;
	margin:0 10px 0 0;
}

#popup_right_col ul {
	list-style-type:none;
	float:left;
	width:100%;
	border:none;
}

#popup_right_col ul li {
	font-size:1em;
	padding:5px 0 5px;
}

#popup_right_col .content {
	padding:0;
}

#popup_right_col .content ul li:nth-child(2n) {
	background:none;	
}